OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
MixerChannel Struct Reference

## Data Fields
bool | active
int8 * | memory
uint32 | pos
uint32 | frac_pos
uint32 | frac_speed
uint32 | samples_left
int | volume_left
int | volume_right
bool | is16bit

## Detailed Description

Definition at line 18 of file mixer.cpp.

The documentation for this struct was generated from the following file:

- src/mixer.cpp